ul.nav.nav-tabs li:nth-child(2) a { width: 140px;
}
ul.nav.nav-tabs li:nth-child(3) a { width: 80px;
}
ul.nav.nav-tabs li:nth-child(4) a {  width: 100px;
}
ul.nav.nav-tabs li:nth-child(5) a { width: 100px;
}
ul.nav.nav-tabs li:nth-child(6) a { width: 120px;
}
.nav-tabs>li>a { border-bottom: none; padding:10px 0px 25px 0px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {  padding: 10px 0px 25px 0px; background-image: url(../images/hover-strip.png); background-repeat: no-repeat; background-position: center bottom;
border-bottom: none;
}
.nav-tabs>li>a:hover { border-bottom: none;  background-image: url(../images/hover-strip.png);  background-repeat: no-repeat;  background-position: center bottom;  transition: none;     padding: 10px 0px 25px 0px;
}
header.cust_banner{  margin-bottom:0px;
}
.tab-content {    padding: 70px 0px 60px 0px;
}
.product_content .pad {    margin-right: 7%;
}
ul.nav.nav-tabs li.active a.tabitem:after {	width: 45px;    height: 40px;   
  border-bottom: 5px solid #ff671f;  content: "";   position: absolute;
 margin: 0 auto;left: 0;  right: 0;
}
/*  banner ext  */
video#videoid {  position: relative;  top: -150px;
}
.bannerExt {  top: 40%;  left: 18%; position: absolute;  z-index: 1;
}
.cust_banner .cust_banner_content { height: 400px;
}
.cust_banner_content {  position: relative;
}
.bannerExt H2 { font-size: 50px;  color: #fff;  font-weight:400;  margin-top: 0;  line-height: 50px; text-transform: none;
}
.bannerVedio p {  color: #fff;
}
.cust_banner:before { position: absolute;  content: ""; background-image: url(../images/tail.png); background-repeat: no-repeat;  background-position: left top;
 width: 100%; height: 400px;  z-index: 1;
}
headre.cust_banner:before,headre .cust_banner:after { display:none;
}
.cust_banner:after {  position: absolute;  content: "";  background-color: rgba(0,0,0,0.5);  top: 0;  width: 100%;  height: 100%;  z-index: 0;
}
.playBtn {  position: absolute;  top: 40%;  left: 50%;  transform: translateX(-50%);
  z-index: 9;
}
  
/* checkBox */
.selectList { display: inline-block;  position: relative;  padding-left: 45px;  margin-bottom: 12px; cursor: pointer; font-size: 22px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}
/* Hide the browser's default checkbox */
.selectList input {   position: absolute;   opacity: 0;   cursor: pointer;
}
/* Create a custom checkbox */
/* When the checkbox is checked, add a blue background */
.selectList input:checked ~ .checkmark { background-color: #fff;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after { content: ""; position: absolute;  display: none;
}
/* Show the checkmark when checked */
.selectList input:checked ~ .checkmark:after {  display: block;
}
/* Style the checkmark/indicator */
/* checkBox close*/
.tabContent { float: left;  width: 100%;  background-color: none;  padding:0px 20px 30px;   margin-top: 5px;
}
.tabContent h2 {font-weight: 400;  margin-bottom: 10px; 
  font-family: 'gotham_condensedbold',sans-serif !important;
}
.tabContent h5, .tabContent h5 a { text-align: center;  color: #363636;
}
.dogSmThumb { display: inline-block;  border-radius: 50%;  border: 4px solid #eee;  background-image: url(../images/icon-bg.jpg);  background-repeat: repeat-x;  background-size: 100% 100%;
}
.dogTextList p { display: table-cell; vertical-align: middle; font-weight: 600 !important;
}
.checkBoxIcon {text-align: right;
}
.selectList {  margin-top: 18px; margin-left: 5px;
}
#tab2 .product_content h2 { text-align: left;
}
.canineList { float: left;  width: 100%; 
}
.circle-1:before {content: "YES";  position: absolute;  top: -45px; left: 15px;
 font-size: 16px;  text-transform: uppercase;
}
.circle-2:before { content: "NO";  position: absolute;  top: -45px;  left: 17px;  font-size: 16px;   text-transform: uppercase;
}
.tabContent h5{ margin-bottom: 50px; font-weight: 300;
}
/*
      login page     =====================*/
.prod_image_content { background-color: transparent;
}
.prod_image { width: 100%;  padding: 0;  margin-bottom: 15px; max-width: 430px;  margin: 0 0 0 33%; background-color: #fff; display: table; padding: 40px 30px 30px;
}
.mainTitle {font-size: 30px; line-height: 30px;color: #024075; margin-bottom: 30px;
 font-family: 'proxima_nova_excn_rgbold',sans-serif !important; font-weight: 400; text-transform: uppercase;
}
.smTitle {font-size: 15px;	font-weight: normal;	color: #909090;	text-align: left;	float: left;	margin: 10px 0 ;
}
form.prod_image input[type="text"] {	float: left;	width: 100%;	border: 1px solid #babcbe;	border-radius: 3px;	padding: 10px 15px; font-size: 13px; font-weight: normal; color: #909090;
}
form.prod_image select{	float: left;	width: 100%;	border: 1px solid #babcbe;	border-radius: 3px;	padding: 10px 15px; font-size: 13px; font-weight: normal; color: #909090;
}
.form-group {	float: left;	width: 100%;
}
.submitBtn {	border: 1px solid #ccc;	background: transparent;	padding: 8px 20px;	font-size: 13px;	border-radius: 3px;	margin-top: 10px;
}
.pad.center { position: relative;
}
.dogImage  img {	height: 465px;
}
.dogImage {	position: absolute;	top: -30px;	left: -50px;
}
.product_content .pad.loginBox {  margin-right: 0;
}
.singlePageImage.center img {	display: inline;
}
.btnButton {text-align: center; margin-top: 40px;
}
.btnButton a {	font-size: 15px;	text-transform: uppercase;	color: #000;	border: 1px solid #000;	padding: 8px 20px;	display: inline-block;
}
.twocolumn p.smallExt {	font-size: 12px !important;
}
/* index css  */
.main_content.loginSection { background-image: url(../images/login-bg.jpg); background-repeat: no-repeat;  padding: 80px 0 50px; background-position: center top;    margin-bottom: 0px;
}
.authorable .testimonialSection { max-width: 470px; width: 100%; padding-left: 16%;
}
.authorable .testimonialSection *{ text-align: left;
}
.authorable .testimonialSection h2 { color: #ff6400; font-weight: 400;  font-size: 30px;
 margin-bottom: 15px; line-height: 30px; font-family: 'proxima_nova_excn_rgbold',sans-serif !important;
}
.authorable .testimonialSection p { letter-spacing: 0.5px; font-size: 14px; color: #000;
 line-height: 20px; margin-bottom: 20px;
}
.authorable .testimonialSection h6 { font-size: 14px;  font-weight: bold; letter-spacing: 0.5px; margin-bottom: 10px;
}
.authorable .testimonialSection ul { list-style: none; display: inline-block; margin: 0;
}
.authorable .testimonialSection ul li { margin: 10px 0;  font-size: 14px; position: relative;  padding: 0 0 0 30px; color:#000;
}
.authorable .testimonialSection ul li:before { position: absolute;
 content: "";  background-image: url(../images/check-sgn.png);
background-repeat: no-repeat;  left: 0;  top: 0; width: 25px;  height: 20px;
}
.authorable .testimonialSection .watchVideo a { background-color: #fff; color: #000;
 max-width: 195px;  width: 100%; display: inline-block; text-align: center; padding: 13px 0; font-size: 11px; font-weight: bold; margin-top: 13px; text-decoration: none;
}
/**--tab6**/
#tab6{padding-top:24px;
}
#tab6 .twocolumn{width:100%;
}
#tab6 .twocolumn .pad h6{font-size:30px; color:#000; margin-bottom:14px;
}
#tab6 .content_block h2{  margin-bottom:18px;
}
#tab6 p{  width:100%;  color:#101820;  font-size:16px;
}
.cust_accordian .panel-title a{  font-size:16px;  color:#fff;
}
#tab6 .pad h2{  text-align: left;
}
#tab6 .prod_image_content{display:none;
}
.tab-content { -webkit-box-shadow: inset 0px 4px 7px -2px #c5c2c2;
 box-shadow: inset 0px 4px 7px -2px #c5c2c2 !important;
}
.cust_accordian{  margin-top:27px;
}
.accordion_head:first-child{  padding-top:0px;
}
.accordion_head { padding-top:33px;  cursor: pointer; color:#101820;
  border-bottom: 1px solid #000; padding-bottom: 33px;  font-size: 16px;
  position: relative;
}
.accordion_head div{ width: 92%;    display: inline-block;text-transform: uppercase;
}
.accordion_body{   padding-top: 28px;
}  
.accordion_body p {   color:#101820;  font-size: 16px;  margin: 0px;
}
.cust_accordian .accordion_head:nth-child(1) .plusminus  {   top: -25px;
}
.plusminus { float: right;  font-size: 46px;  position: absolute; right: 0; top: 8px;
}
/* Style the buttons inside the tab */
.tab button {  background-color: inherit;  float: left;  border: none;
 outline: none;  cursor: pointer;  padding: 14px 16px; transition: 0.3s;
font-size: 17px;
}
/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}
/* Create an active/current tablink class */
.tab button.active {    background-color: #ccc;
}
/* Style the tab content */
.tabcontent {display:none;   padding: 6px 12px;    border: 1px solid #ccc;
border-top: none;
}
.dose_panel .img_section{ display: block;   width: 100%; text-align: center;
padding-top: 34px;  padding-bottom: 54px;
}
.dose_panel .content{width:47%;float:left;
}
.dose_panel .content p{  margin-bottom:20px;  font-size:16px!important;
}
.dose_panel .content ul li{  font-size:16px!important;
}
.dose_panel .content p small{  font-size:14px;
}
.orange{ color:#FF5B00 !important;
}
.dose_panel h6{ color:#FF5B00;
}
.dose_panel .listing{width: 49%;    float: right;    margin-top: 28px;
}
.dose_panel .listing ul li{ list-style: disc;  line-height: 22px;
 padding-bottom: 10px;  font-size:16px;   color:#000;
}
#tab5 .twocolumn{  width:100%;
}
#tab5 .prod_image_content{  display:none;
}
#tab5 .product_content h2{ text-align: center;  font-size:30px;
}
#tab5 .tabcontent{  border:none;
}
#tab5 .product_content .pad{  margin:0px;
}
#tab5 .tab{padding-top: 38px;   text-align: center;  box-sizing: border-box;
 width: 100%;  display: inline-block;
}
#tab5 .tab button{ font-size: 20px;  text-transform: uppercase;   
  border-bottom: 3px solid #babcbe; width: 50%;  background: none;  padding-bottom: 21px;float: left;
}
#tab5 .tab button.active {  background: none;  border-bottom: 3px solid #ff5b00;
 width: 50%;  padding-bottom:21px;float: left;
}
#tab5 #Daily.tabcontent{  display:block
}
.view_monthlydose{border:1px solid #fff; background: #fff; color: #000;
font-size: 11px;  width: 227px; height: 42px; text-decoration: none; display: inline-block;
text-align: center;  padding-top: 12px;
}
.monthly_imagesection{ float: right; margin-top: 50px;
}
/***MANAGE ARTHRITIS**/
#tab2 .prod_image,#tab3 .prod_image,#tab4 .prod_image{  background-color:transparent;
margin:0px; padding:0px;
}
#tab4 .cust_accordian .accordion_body ul li{ font-size:14px;
}
#tab4 .prod_image{ margin-top: 65px;  margin-left: 20px;
}
#tab4 .pad a{background: #fff;  color: #000; font-size: 11px; width: 227px;
height: 42px;  text-decoration: none;  display: inline-block;  text-align: center;
padding-top: 12px; border: 1px solid #fff; margin-top: 50px;
}
 #tab4 .pad ul li {  position: relative;
   padding-left:15px;list-style: outside none none;
}
#tab4 .pad ul li:before  { content: "•"; color: red; line-height: 31px;
 padding-right: 4px;  position: absolute;  left: 0; top: 0;
}   
#tab4 .pad h2{  margin-bottom:15px;
}
/**TAB1**/
#tab1 .twocolumn{  width:100%;
}
#tab1 .prod_image_content{  display:none;
}
/**--tab3**/
#tab3 .pad {  margin:0px;
}
#tab3 .pad h2{  margin-bottom:20px;
}
#tab3 .pad p{  margin-bottom:30px;
}
#tab3 .prod_image img{ float: right;  margin-top: 25px;
}
#tab3 .pad a{ border:1px solid #fff; margin-top:35px;
}
/**tab2**/
#tab2 .pad p{ font-size:16px;
}
#tab2 .pad ul li{ font-size:14px;  line-height: 30px;
}
#tab2 .pad ul { padding-top:28px;
}
#tab2 .pad a{background: #fff;  color: #000; font-size: 11px; width: 227px;
 height: 42px; text-decoration: none; display: inline-block; text-align: center;
padding-top: 12px; border:1px solid #fff;  margin-left: 123px;
}
#tab2 .pad ul li { position: relative;  padding-left: 15px;
  list-style: outside none none;
}
#tab2 .pad ul li:before  { content: "•"; color: red;  line-height: 31px;
padding-right: 4px; position: absolute;  left: 0;   top: 0;
}
/**tab1**/
.selectList:first-child{ float: left;  margin-left: 60px;
}
.dogTextBox .row {border-bottom: 1px solid #363636; padding-bottom: 6px;
 margin-bottom: 6px; margin-left: 20px;
}
.dogTextList{ height: 65px; vertical-align: middle; display: table; padding-left: 0;
}
.selectList .checkmark:after { left: 23px;  top: 13px; width: 11px;    height: 24px;  border: solid #fc6420;  border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); 
  -ms-transform: rotate(45deg); transform: rotate(45deg);
}
.product_content h2{text-align: center;   margin-bottom: 15px;
}
.checkmark {  position: absolute;  top: -13px;  left: 0;  height: 56px;   width: 56px;   background-color: #fff; border-radius:50%;
}
.dogSmThumb{
background: #006789; /* Old browsers */
background: -moz-linear-gradient(45deg, #006789 0%, #007695 44%, #008ba6 78%, #009cb4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #006789 0%,#007695 44%,#008ba6 78%,#009cb4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #006789 0%,#007695 44%,#008ba6 78%,#009cb4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006789', endColorstr='#009cb4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  border:6px solid #ededed; 
}
/**tab above section**/
.testing_sectin { display: flex;  justify-content: space-between;  padding-bottom: 25px;
max-width: 950px;   margin: 0 auto;
}
.image_listing {  list-style-type: none;   padding: 0;
}
.image_listing li:first-child { padding-left: 0px;
}
.image_listing li:last-child img{
  padding-top: 8px;width: 93%;
}
.image_listing li { display: inline-block; padding: 0 21px;
}
.testing_sectin h2 { font-size: 25px; vertical-align: middle; line-height: 52px;
margin-bottom: 0;
}
.take_test{
  width:198px;
}
.take_test a {  border: 1px solid #009AB5; background: none; display: block;
color: #009AB5;font-size:11px; text-transform: uppercase; text-decoration: none;
width: 177px; height:42px;    position: relative;float:right;
}
.take_test a i {  height: 60px;  width: 58px;  float: left;  display: inline-block;
position: absolute;   top: -7px;  z-index: 1; left: -12px;
}
.take_test a span { display: flex; justify-content: space-around;
 margin-top: 12px;
}
.tab66{  background:url("../images/tab6.jpg");   background-size: cover;
}
.tab55{ background:url("../images/tab1.jpg");  background-size: cover;
}
.tab22{  background:url("../images/tab2.jpg");  background-size: cover;
}
.tab33{ background:url("../images/tab3.jpg");  background-size: cover; 
}
.faq .current{ color: #fff;  border-bottom: 1px solid #fff;
}
/**responsive**/
@media screen and (max-width: 600px){
.testing_sectin h2 {  line-height: normal;
 }
 .nav-tabs>li { width: 33.3333333%;
}
.product_content .pad {  margin-right: 0%;  padding: 0px 23px;  box-sizing: border-box;
}
 .twocolumn {  width: 100% !important;  float: left;
}
.main_content.loginSection {   background-size: cover;
}
.mainTitle {   font-size: 20px;  line-height: 23px;  color: #024075;  margin-bottom: 12px;
font-family: 'proxima_nova_excn_rgbold',sans-serif !important;  font-weight: 400;
text-transform: uppercase;
}
.prod_image { width: 70%; margin-bottom: 15px;  max-width: 100%;  margin: 0 0 0 37%;
 }
.dogImage img {  height: 300px; width: auto;
}
.nav-tabs>li>a {   border-bottom: none;  padding: 15px 0px 10px 0px;
  width: 100% !important;
}
.main_content.loginSection {  background-size: cover;
}
.testing_sectin { display: block;
}
.image_listing. .testing_sectin h2 {  width: 100% !important;  float: left;
 text-align: center; display: block;
}
.take_test { padding-left: 28px;
}
.take_test a { width: 91%;
}
.dose_panel .content {  width: 100%;  float: left;
}
.dose_panel .listing {  width: 100%; float: left;
}
.monthly_imagesection img { width: 100%;
}
#tab6 p {  width: 100%;  color: #101820;  font-size: 16px;
}
#tab3 .pad p {  margin-bottom: 30px;  padding: 0px 20px;
}
.cust_accordian {  padding-left: 20px;
}
.image_listing ul { text-align: center;
}
.testing_sectin h2 {  line-height: normal;  margin-bottom: 10px;
}
.nav-tabs>li { min-height: 85px;
}
.nav-tabs>li>a { line-height: 16px; font-size: 12px;
}
}
 @media screen and (max-width: 480px){
.canineList col-lg-1.col-md-1.col-sm-12.col-sx-12 {  text-align: center;
}
.canineList {   margin-bottom: 40px;
}
}
.registrationMark {
 padding-top: 40px;
    text-align: center;
    border-bottom:1px solid #dddddd;
    padding-bottom: 25px;
}
.selectable-content {  position: relative;
}
#selectedDog.show{ display: block;   position: absolute;   top: 170px;   width: 100%; 
  text-align: center;
}
.cust_banner.contentHide:before {  display: none;
}
.cust_banner.contentHide:after { background-color: transparent;
}
#selectedDog{ display:none;
}
.testing_sectin h2 ,.product_content h2,.dose_panel h6{ font-family: 'proxima_nova_excn_rgbold',sans-serif !important;
}
.authorable .testimonialSection p,.authorable .testimonialSection h6,
.authorable .testimonialSection ul li,.smTitle,form.prod_image select,form.prod_image select,.submitBtn ,.product_content p ,#tab6 p,.accordion_head div,.dose_panel .content p ,.dose_panel .listing ul li ,.view_monthlydose ,.twocolumn p ,.accordion_body p ,#tab4 .pad a ,#tab3 .pad p ,#tab3 .pad a ,#tab2 .pad p,#tab2 .pad ul li{ font-family: 'gotham_condensedbold',sans-serif !important;
}
#tab3 .product_content h2 ,#tab3 .twocolumn p{ color: #fff;
}
#tab3 .product_content h2 {    text-align: left;
}
/*   reponsive css  */
 @media screen and (max-width: 767px){
  
 header.cust_banner:before {
} 
.cust_banner {min-height: inherit;
} 
.bannerExt { top: 40%;  left: 20px;  position: absolute;  z-index: 1;  transform: translateY(-20%); -webkit-transform: translateY(-20%);
} 
.bannerExt H2 { font-size: 30px; line-height: 36px;
} 
.cust_banner:before { width: 70%;  background-size: 220px;
} 
.authorable .testimonialSection { padding: 25px 15px 15px;
} 
.authorable .testimonialSection h2 { font-size: 24px; line-height: 26px;
} 
.dogImage {display: none;
}  
.prod_image { width: 100%;  margin-bottom: 15px;   margin: 0;
} 
.main_content.loginSection { padding: 20px 0 30px;  margin-bottom: 0px;
}   
.image_listing ul { margin: 10px 0 30px;
} 
.testing_sectin h2 { margin-bottom: 30px;  font-size: 20px;
}
.tab-content { padding: 30px 0px 30px 0px;
}  
 .tabContent { padding: 30px 0;
}  
.canineList { margin-bottom: 10px;
}  
.dogTextList.col-lg-8.col-md-8.col-sm-12.col-sx-12 { width: 100%;
}   
.selectList:first-child {  margin-left: 0;
}   
.dogTextBox .row { padding-bottom: 40px;
}   
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  padding: 15px 0px 10px 0px;
}
.accordion_head {    padding-top: 20px;    padding-bottom: 20px;    padding-right: 24px;
}  
.accordion_head {  font-size: 14px;
} 
#tab5 .product_content h2 { font-size: 22px;
} 
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    font-size: 12px;
}   
 #tab5 .tab button { font-size: 14px;
}  
.img_section img {  width: 170px;
}  
.product_content .pad {  padding: 0px 15px;
}  
.tabcontent { padding: 6px 0;
}
 .listing { padding-left: 20px;
} 
.accordion_head { position: relative;
}
.plusminus { right: 0;  top: 50%; transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}   
.cust_accordian .accordion_head:nth-child(1) .plusminus {    top: 50%;
}   
#tab3 .prod_image img { float: none;
}  
#tab2 .pad a { margin-left: 0;
}  
#selectedDog.show {  top: 400px;
}  
.authorable H2, H2.section-heading { font-size: 20px;
}   
.authorable img { width: 90px;
} 
 .tabContent h5 {  margin-bottom: 10px;
}  
.btnButton { margin-top: 20px;
} 
.btnButton a { font-size: 13px;
}  
.dogTextList {  margin-bottom: 20px;  text-align: center;
}
.canineList {  text-align: center;
}  
 .selectList {  margin: 0 10px !important;  display: inline;
}  
.checkBoxIcon { max-width: 180px; margin: 0 auto;  display: inline-block;
float: none;  width: 100%;
} 
.dogTextBox .row { margin-left: 0;
}
   #selectedDog .tabContent { padding: 30px 15px;
}
   
    
}
/* desk top view  */
.bannerExt H2 { font-family: 'proxima_nova_excn_rgbold',sans-serif !important;
}
.bannerVedio p { font-family: 'gotham_condensedbold',sans-serif !important;
}
.image_listing li:last-child { padding-right: 0;
}
.submitBtn {  border: 1px solid #000;  max-width: 180px;  width: 100%;  color: #000;
}
form.prod_image input[type="text"] ,form.prod_image select{ text-transform: uppercase;  font-weight: 300;
}
.registerForm .smTitle { font-size: 13px;  color: #000; text-transform: uppercase;
}
form.prod_image select {-webkit-appearance: none; appearance: none; -moz-appearance: none; background-image: url(../images/selected-arrow.png); background-repeat: no-repeat;
background-position: center right; font-size: 12px; letter-spacing:0;
}
.form-group.loginSelect { position: relative;
}
.form-group.loginSelect:before {  position: absolute;  content: "";
 height: 100%; width: 1px;  background-color: #babcbe;  right: 45px;
}
.tabContent h5, .tabContent h5 a { margin-bottom: 50px;   font-weight: 300;   
  text-align: center; color: #000;
}
#tab2 .accordion_head { text-transform: uppercase;
}
#tab4 .pad h2 { text-align: left;
}
.canineList.selectRadio .dogSmThumb { border: 6px solid #FF6400;
}
.tabContent.singlePage p {  max-width: 530px;    margin: 0 auto;
}
.tab-content { min-height: 650px;
}
.tabContent.singlePage { padding-top: 30px;
}
.tabContent.singlePage h5 {  max-width: 270px;  text-transform: uppercase;
  margin: 40px auto 8px;
}
.singlePageImage.center {   margin-top: 40px;
}
form.prod_image select {  cursor: pointer;
}
.dose_panel .listing ul li ,.content ul li{  list-style: none;   padding-left: 20px;   position: relative;
}
.dose_panel .listing ul li:before,#tab5 .content ul li:before {  background-color: #FF5B00;  position: absolute; content: "";  width: 4px;  height: 4px;  border-radius: 50%; left: 0;	 top: 9px;
}